body {
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f4f4f4;
}
form {
    background: white;
    padding: 20px;
    border-radius: 10px;
    border: solid 1px black;
    width: 350px;
}
fieldset {
    border: 1px solid teal;
    margin-bottom: 15px;
    padding: 10px;
    border-radius: 5px;
}
legend {
    font-weight: bold;
    color: teal;
}
label, input, select, textarea {
    display: block;
    width: 100%;
    display: flex;
    gap: 5px;
}
.radio-group{
    width: 40%;
    display: flex;
    gap: 10px;
}
.nyhetsbrev{
    width: 10px;
}
button {
    background-color: teal;
    color: white;
    padding: 10px;
    border: none;
    width: 100%;
}